#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } #header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid {
    padding: 0 5px;
}
@media only screen and (min-width: 1101px) {
#header-container.logo-position-left:not(.small) .header-col-left {
    width: 300px;}
}
@media only screen and (min-width: 1101px) {
#header-container.logo-position-left:not(.small) .header-col-right {
    width: 300px;}
}
@media only screen and (max-width: 1500px) {
.nav-menu .mega-menu-item .item-title {
    font-size: 11px;
    padding: 0 10px;}
}
@media only screen and (max-width: 1600px) {
#header-container.logo-position-left:not(.small) .header-col-fluid {
    margin-left: 220px;
    margin-right: 220px;}
}
@media only screen and (max-width: 1600px) {
.header-col-fluid { 
    margin-right: 160px;}
}
@media only screen and (max-width: 1600px) {
.header-col-left { 
    width: 160px;}
}